<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 *
 * @ID model_config.php
 * 整个网站的Utility  Option Radio Checkbox 数组Config文件 Model
 * @date 2013-1-25
 * @author yuhailong zjj008@gmail.com
 * @copyright zhuna Inc , all rights reserved
 *
 */

class Model_config extends CI_Model
{
    /**
     * hotellist 酒店预定搜索价格范围
     */
    public function price_ary()
    {
        $rs = array('1-200' => '￥200元以下', '200-300' => '￥200-￥300', '300-400' => '￥300-￥400', '400-500' => '￥400-￥500', '500-3000' => '￥500元以上');
        return $rs;
    }

    /**
     * hotellist 酒店搜索星级档次
     */
    public function rank_ary()
    {
        $rs = array('2'=>'经济型', '3'=>'三星级', '4'=>'四星级', '5'=>'五星级');
        return $rs;
    }
    
    /**
     * 文章中推荐
     * return Boole
     */
    public function state_radio_ary()
    {
    	$rs = array('1' => '正常', '2' => '停止', '3' => '推荐', '4' => '图片推荐');
    	return $rs;
    }
    
    /**
     * 广告类型
     */
    public function ad_type_radio_ary()
    {
    	$rs = array('1' => '文字', '2' => '上传图片', '3' => 'Google百度等广告代码');
    	return $rs;
    }
    
    /**
     * 广告状态
     */
    public function ad_state_radio_ary()
    {
    	$rs = array('1' => '正常', '2' => '永久', '3' => '停止');
    	return $rs;
    }
    
    /**
     * 友情链接类型
     */
    public function flink_type_radio_ary()
    {
    	$rs = array('1' => '文字', '2' => '上传图片', '3' => '外部图片链接');
    	return $rs;
    }
    

}
